#include "../../src/version.h"

1 ICON "icon.ico"
1 VERSIONINFO
FILEVERSION VERSION_MAJOR,VERSION_MINOR,VERSION_PATCH
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
    BLOCK "040904E4"
        BEGIN
            VALUE "FileDescription", "ShredRipper"
            VALUE "ProductName", "ShredRipper"
            VALUE "ProductVersion", VERSION_STR
            VALUE "OriginalFilename", "ShredRipper.exe"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x0, 1252
    END
END
